TakenAt: 2020-06-09T14:31:59Z
TakenSrc: meta
UID: prjwuh12nt0repcs
Type: video
Title: Nature / Meckenheim / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4005
Lng: 8.2442
Year: 2020
Month: 6
Day: 9
Quality: 4
Duration: 10s
Details:
  Keywords: brown, germany, meckenheim, nature, rheinland-pfalz, sand, videos
CreatedAt: 2022-10-17T18:39:01.362529069Z
UpdatedAt: 2022-10-17T18:39:01.64414453Z
